Create Access Key
POST /enum.api.v1.ObjectStorageAccessKeyService/CreateObjectStorageAccessKey
POST
/enum.api.v1.ObjectStorageAccessKeyService/CreateObjectStorageAccessKey
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ”object
projectId
string
objectStorageUserId
string
Responses
Section titled “ Responses ”OK
object
objectStorageAccessKey
object
id
string
objectStorageUserId
string
accessKeyId
string
createdAt
string format: date-time
status
string format: enum
secretAccessKey
Secret key is only returned on creation and not stored retrievably.
string